uuid: 9b2818fb-e53c-4ae4-80c0-89649b9845d6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.home
    - field.field.taxonomy_term.showroom.field_memo
    - field.field.taxonomy_term.showroom.field_public_address
    - field.field.taxonomy_term.showroom.field_public_email
    - field.field.taxonomy_term.showroom.field_public_phone
    - field.field.taxonomy_term.showroom.field_visuels
    - field.field.taxonomy_term.showroom.field_website
    - field.field.taxonomy_term.showroom.field_workflow
    - image.style.home_showroom
    - taxonomy.vocabulary.showroom
  module:
    - address
    - image_delta_formatter
    - telephone_formatter
id: taxonomy_term.showroom.home
targetEntityType: taxonomy_term
bundle: showroom
mode: home
content:
  field_public_address:
    type: address_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_public_email:
    type: email_mailto
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_public_phone:
    type: telephone_formatter
    label: hidden
    settings:
      format: 1
      link: true
      default_country: null
    third_party_settings: {  }
    weight: 2
    region: content
  field_visuels:
    type: image_delta_formatter
    label: hidden
    settings:
      deltas: '0'
      image_style: home_showroom
      image_link: ''
      deltas_reversed: 0
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  description: true
  field_memo: true
  field_website: true
  field_workflow: true
  langcode: true
  search_api_excerpt: true
  synonyms: true
